Subject: Re: Federal - FMLA update
From: Jennifer Hahn <[email-masked]>
To: Mike <[email-masked]>
Date: Tue, 24 May 2016 21:26:43 -0400

Hello Mike,  I am attaching the FMLA translation for you.  I will try to
get the other 2 done in the next day or so.

On Fri, May 20, 2016 at 2:22 PM, Jennifer Hahn <[email-masked]> wrote:

> Can do, it will be next week, hope that is okay.  It's my Anniversary
> Weekend get away!!
> I'm happy to translate it if next week is soon enough.
> Jennifer Hahn
> On May 20, 2016 11:03 AM, "Michael B" <[email-masked]> wrote:
>
>> Hello Jennifer.
>> The Family Medical Leave Act had several changes. Instead of trying to
>> piece it, I think it would be best if you just translated it in full.
>> Please see link below.
>>
>> https://www.dol.gov/whd/regs/compliance/posters/fmlaen.pdf
>>
>> Thank you,
>> Michael B
>> LLPS
>>
>